{
  "schema_version": "1.4.0",
  "id": "GHSA-7vxf-65mx-9347",
  "modified": "2022-05-01T06:57:53Z",
  "published": "2022-05-01T06:57:53Z",
  "aliases": [
    "CVE-2006-2327"
  ],
  "details": "Multiple integer overflows in the DPRPC library (DPRPCNLM.NLM) NDPS/iPrint module in Novell Distributed Print Services in Novell NetWare 6.5 SP3, SP4, and SP5 allow remote attackers to execute arbitrary code via an XDR encoded array with a field that specifies a large number of elements, which triggers the overflows in the ndps_xdr_array function.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-2327"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/26314"
    },
    {
      "type": "WEB",
      "url": "http://lists.grok.org.uk/pipermail/full-disclosure/2006-May/046048.html"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016068"
    },
    {
      "type": "WEB",
      "url": "http://support.novell.com/cgi-bin/search/searchtid.cgi?/2973700.htm"
    },
    {
      "type": "WEB",
      "url": "http://www.hustlelabs.com/novell_ndps_advisory.pdf"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/25433"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/434017/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/17922"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/1740"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-05-12T00:02:00Z"
  }
}